Bug 579201 - Updated italian translation
Summary: Updated italian translation
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora Documentation
Classification: Fedora
Component: selinux-user-guide   
(Show other bugs)
Version: devel
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Ruediger Landmann
QA Contact: Murray McAllister
URL:
Whiteboard:
Keywords:
Depends On: 582437
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-04-03 08:09 UTC by Francesco Tombolini
Modified: 2015-01-04 22:36 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-14 16:34:23 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Update italian translation (92.73 KB, application/x-gzip)
2010-04-03 08:09 UTC, Francesco Tombolini
no flags Details

Description Francesco Tombolini 2010-04-03 08:09:14 UTC
Created attachment 404281 [details]
Update italian translation

Description of problem:
Impossible to submit updated italian translation Transifex not permit to upload.
Please, upload it for me.

Comment 1 Ruediger Landmann 2010-04-15 23:11:47 UTC
OK -- checked in; F13 version will be available in Tx shortly.

Comment 2 Piotr Drąg 2010-12-14 16:34:23 UTC
F13 has been released, closing.


Note You need to log in before you can comment on or make changes to this bug.